CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

calibre-customize možnosti

Prilagodi calibre z nalaganjem zunanjih vtičnikov.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[MOŽNOSTI]

--add-plugin, -a
    Dodajte vtičnik z določitvijo poti do datoteke ZIP, ki ga vsebuje.

--build-plugin, -b
    Za razvijalce vtičnikov: pot do mape, kjer razvijate vtičnik. Ta ukaz samodejno zazipa vtičnik in ga posodobi v programu calibre.

--customize-plugin
    Preurejanje vtičnika. Določite ime vtičnika in prilagoditveni niz, loči ju z vejico.

--disable-plugin
    Onemogoči imenovani vtičnik

--enable-plugin
    Omogoči imenovan vtičnik

--help, -h
    show this help message and exit

--list-plugins, -l
    Prikaži vse nameščene vtičnike

--remove-plugin, -r
    Odstranite vtičnik glede na ime. To ne vpliva na vgrajene vtičnike.

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal